*,
*:after,
*::before {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
}

.gn-menu-main,
.gn-menu-main ul {
		z-index: 51;
        margin: 0;
		padding: 0;
        /*background: white;*/
		color: #5f6f81;
		list-style: none;
		text-transform: none;
		font-weight: 300;
		font-family: 'open sans', sans-serif;
		line-height: 42px;
}

.gn-menu-main {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		/*height: 50px;*/
		font-size: 13px;
		border-bottom: 1px solid #ccc;
		background-color: #f7f7f7;
}

.gn-menu-main li {
		min-height: 70px;
		min-width: 130px;
}

.gn-menu-main a {
		display: block;
		height: 100%;
		color: #333;
		text-decoration: none;
		cursor: pointer;
}

.gn-menu-main span {
		display: block;
		height: 100%;
		color: #ddd;
		text-decoration: none;
		cursor: default;
}

.no-touch .gn-menu-main a:hover,
.no-touch .gn-menu li.gn-search-item:hover,
.no-touch .gn-menu li.gn-search-item:hover a {

}

.gn-menu-main > li {
		display: block;
		float: left;
		height: 100%;
		text-align: center;
}

/* icon-only trigger (menu item) */

.gn-menu-main li.gn-trigger {
		position: relative;
		width: 122px;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
}

.gn-menu-main li.gn-trigger 
{
	border-right:1px solid #ccc;
}

.gn-menu-main > li:last-child {
		float: right;
		border-left: 1px solid #ccc;
}

.gn-menu-main > li > a {
		padding: 14px 23px;
		letter-spacing: 1px;
		font-weight: bold;
}

.gn-menu-main:after {
		display: table;
		clear: both;
		content: "";
}

.gn-menu-wrapper {
		position: fixed;
		top: 70px;
		bottom: 0;
		left: 0;
		overflow: hidden;
		width: 60px;
		background: #222;
		-webkit-transform: translateX(-60px);
		-moz-transform: translateX(-60px);
		transform: translateX(-60px);
		-webkit-transition: -webkit-transform 0.3s, width 0.3s;
		-moz-transition: -moz-transform 0.3s, width 0.3s;
		transition: transform 0.3s, width 0.3s;
}

.gn-scroller {
		position: absolute;
		overflow-y: scroll;
		width: 370px;
		height: 100%;
}

.gn-menu {
		border-bottom: 1px solid #2d2d2d;
		text-align: left;
		font-size: 16px;
}

.gn-menu li:not(:first-child),
.gn-menu li li {
		box-shadow: inset 0 1px #2d2d2d;
}

.gn-submenu li {
		overflow: hidden;
		height: 0;
		-webkit-transition: height 0.3s;
		-moz-transition: height 0.3s;
		transition: height 0.3s;
}

.gn-submenu li a {
		color: #aaaaaa;
}

.gn-submenu li a:hover, .gn-submenu li a.active {
		color: gold;
}


.gn-icon::before, .gn-icon-menu::before, .gn-icon::after, .gn-icon-menu::after {
		display: inline-block;
		width: 60px;
		text-align: center;
		text-transform: none;
		font-weight: normal;
		font-style: normal;
		font-variant: normal;
		font-family: 'Glyphicons Halflings';
		line-height: 1;
		speak: none;
		-webkit-font-smoothing: antialiased;
        position: relative;
        top: 2px;
}

.fa.fa-bars.fa-2x
{
	position:absolute;
	top:23px;
	width:20px;
	left:22px;	
}

.menu-title
{
	position:relative;
	top:-3px;
	left:22px;
	font-size:1.1em;
}

.contactus-title, .menu-title 
{
	font-size:1.1em;
}

.img-logo {
	position:relative;
	left:-5px;
}

.gn-icon-header::before {
		content:"\e134";
}
.gn-icon-strategy::before {
		content:"\e184";
}
.gn-icon-websites::before {
		content:"\e135";
}
.gn-icon-ecommerce::before {
		content:"\e116";
}
.gn-icon-applications::before {
		content:"\e141";
}
.gn-icon-integration::before {
		content:"\e110";
}
.gn-icon-hosting::before {
		content:"\e017";
}
.gn-icon-marketing::before {
		content:"\e138";
}
.gn-icon-pricing::before {
		content:"\e148";
}
.gn-icon-jv::before {
		content:"\e104";
}
.gn-icon-management::before {
		content:"\e139";
}
.gn-icon-portfolio::before {
		content:"\e010";
}
.gn-icon-contact::before {
		content:"\e183";
}


/* if an icon anchor has a span, hide the span */

.gn-icon span {
		display: inline;
		cursor:pointer;
		color:#333;
		top:2px;
}

a.gn-icon:hover{text-decoration:none;}

.gn-icon-menu::before {
		width: 20px;
		font-size:11px;
		color:#333;
        position: relative;
        top: 1px;
}


.no-touch .gn-icon-menu:hover::before,
.no-touch .gn-icon-menu.gn-selected:hover::before {
		/*box-shadow: 0 -9px #333, 0 -18px #333;*/
}

.gn-icon-menu.gn-selected::before {
		/*box-shadow: 0 -9px #333, 0 -18px #333;*/
		font-size:11px;
		color:#333;
}

/* styles for opening menu */

.gn-menu-wrapper.gn-open-all,
.gn-menu-wrapper.gn-open-part {
		-webkit-transform: translateX(0px);
		-moz-transform: translateX(0px);
		transform: translateX(0px);
}

.gn-menu-wrapper.gn-open-all {
		width: 280px
}

.gn-menu-wrapper.gn-open-all .gn-submenu li {
		height: 41px;
}

@media screen and (max-width: 422px) { 
	.gn-menu-wrapper.gn-open-all {
			-webkit-transform: translateX(0px);
			-moz-transform: translateX(0px);
			transform: translateX(0px);
			width: 100%;
	}

	.gn-menu-wrapper.gn-open-all .gn-scroller {
			width: 130%
	}
	
	.gn-menu-main > li:last-child {
		display:none;
	}
}

.nav-header{text-transform: uppercase;}

.gn-icon-header{font-weight: 400;padding-top: 20px;}

.gn-icon-header-top{padding-top: 10px;}

a.button{     
	border: 1px solid #ccc;
    border-radius: 0;
    height: 36px;
    margin: 0 0 0 0px;
    top: 7px;
    position: relative;
    left: -7px;
    line-height: 70px;
    padding:20px;
    background-color: #222;
    color: #eee;
	cursor:pointer;
	text-transform:uppercase;
}

a.button:hover
{
    background-color: #333;
	color:#fff;
}

a.button:visited
{
    color: #fff;
}

a.button:active
{
    color: #fff;
}

.button-lg
{
    margin-top:50px;
}